/*
 Theme Name:   Emploi BV Antilles
 Theme URI:    https://kreations.fr
 Description:  Thème portail emploi BV Antilles
 Author:       Kreations
 Author URI:   https://kreations.fr
 Template:     workup
 Version:      1.0.0
 Text Domain:  emploi-antilles
*/


.wrapper-shortlist{display: none}

.testimonials-item .wrapper-rating{display: none !important}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden]{padding:0px !important}

.job-list-v1 .job-title a{font-size:1.5em}
.header-mobile .btn-menu-account{display: none}
